<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/html">
<head>
  <title>Посещаемость</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<form action="/getAttendance" method="post"><br>
  date:<input type="date" name="date" class="form-control"> <br>
  group <input type="text" name="groupName" class="form-control"><br>
  subject <input type="text" name="sub" class="form-control"> <br>
  nameStudent <input type="text" name="student" class="form-control"><br>
  attendance <input type="checkbox" checked name="attend" class="form-control"><br>
  <button type="submit" class="btn-success"></button>
</form>
</html>